<template>
  <div class="Start">
    <h1>Trivia App</h1>
    <Form></Form>
  </div>
</template>

<script>
import Form from "../components/form/Form";

export default {
  name: "Start",
  created() {
    //console.log("Component has been created!");
  },
  components: {
    Form,
  },
  methods: {},
};
</script>
